httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steven Pierce" <paged...@speakeasy.net>
Subject [users@httpd] Question?
Date Thu, 31 Jul 2003 15:43:58 GMT

Good Morning,

I have been pulling my hair out for the last couple of days.  I have a
Open BSD box, that has (now) two copies of Apache on it. 
One is 1.3.x and the other is 2.0.47.  When I do a 
httpd start it starts the 1.3 version.  I went into rc and looked
for the line that starts apache.  I changed it to the new version
/usr/local/apache/bin.  If I try to restart it, I am still getting the
1.3.

I found the httpd for 1.3 and renamed it to httpd.old so that it would
not run.  Then I can not get either one to run.

So my question is how do I uninstall 1.3 and allow 2.0 to run?

Thank you for any help that can be given. 

Yes, I have looked in the books that I have, and also on apache's
site.  Now I might not have done a correct search, but I search on
what I thoought would work.




---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message